<?xml version="1.0" encoding="GBK" standalone="no"?>
<menu menuType="IMPNHYW">
	
	<MenuNode menuId="1000"  menuName="首页"  iconCls="home" url="impnhyw/yw/homepage/homepage.jsp"  display="true" seq="5"></MenuNode>
	<!-- 
	<MenuNode menuId="2000"  menuName="数据看板"  iconCls="yw-dp" url="impnhyw/yw/bigScreen/index.jsp"  display="true" seq="5"></MenuNode>
	 -->
	<MenuNode menuId="9000"  menuName="GIS展现"  iconCls="" url="impnhyw/yw/szmap/map.jsp"  display="true" seq="5"></MenuNode>
	<MenuNode menuId="3000"  menuName="监控显示"    iconCls="yw-overview" url="" display="true" >
		<MenuNode menuId="300010"  menuName="实时概况"    url=""   display="true">
			<MenuNode menuId="300010010"  menuName="监控视频" 		iconCls=""  url="impnhyw/yw/videoalarm/ywvideocurrentstate.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="300010020"  menuName="监控录像" 		iconCls=""  url="impnhyw/yw/recordalarm/ywrecordcurrentstate/ywrecordcurrentstate.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="300010030"  menuName="服务器" 		iconCls=""  url="impnhyw/yw/recordalarm/ywmachinecurrentstate/ywmachinecurrentstate.jsp"  display="true"> </MenuNode>
		</MenuNode>																
		<MenuNode menuId="300020"  menuName="故障查询"    url=""   display="true">
			<MenuNode menuId="300020010"  menuName="故障查询" 		iconCls=""   url="impnhyw/yw/alarmWorkbench/ywalarmeventinfo.jsp"  display="true"> </MenuNode>
		</MenuNode>
		<MenuNode menuId="300030"  menuName="历史概况"    url=""   display="true">
			<MenuNode menuId="300030010"  menuName="监控视频历史" 		iconCls=""   url="impnhyw/yw/history/video/ywvideohistorystate.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="300030020"  menuName="监控录像历史" 		iconCls=""   url="impnhyw/yw/history/record/ywrecordhistorystate.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="300030030"  menuName="服务器历史" 		iconCls=""   url="impnhyw/yw/history/machine/ywmachinehistorystate.jsp"  display="true"> </MenuNode>
		</MenuNode>
		<MenuNode menuId="300040"  menuName="巡检任务"    url=""   display="true">
			<MenuNode menuId="300040010"  menuName="监控任务" 		iconCls=""   url="impnhyw/yw/patroltask/videotaskcompleterate/ywvideotaskcompleterate.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="300040020"  menuName="服务器任务" 		iconCls=""   url="impnhyw/yw/patroltask/machinetaskhistory/ywmachinestatusinfo.jsp"  display="true"> </MenuNode>
		</MenuNode>
	</MenuNode>
	<MenuNode menuId="4000"  menuName="设备维修" iconCls="yw-workorder" url=""  display="true" >
		<MenuNode menuId="400010"  menuName="工作台管理"    url=""   display="true">
			<MenuNode menuId="400010010"  menuName="运维服务台" 		iconCls="" url="impnhyw/yw/repairmanage/ywrepairjobinfo/ywrepairjobinfo.jsp"  display="true"></MenuNode>
			<MenuNode menuId="400010020"  menuName="维护档案管理" 		iconCls="" url="impnhyw/yw/repairmanage/ywrepairjobinfo/ywworkorderInfo.jsp"  display="true"></MenuNode>
		</MenuNode>		
		<MenuNode menuId="400020"  menuName="移交管理"    url=""   display="true">
			<MenuNode menuId="400020010" menuName="移交记录"  url="impnhyw/nhyw/gysgl/yjjl/nhywgyssbyjd.jsp"  display="true" ></MenuNode>																										
		</MenuNode>			
		<MenuNode menuId="400030"  menuName="运维日志管理"    url=""   display="true">
			<MenuNode menuId="400030010"  menuName="巡查单管理" 		iconCls="" url="impnhyw/yw/nhyw/nhywjtxcrzgl/jtssxcd/nhywjtssxcd.jsp"  display="true"></MenuNode>
			<MenuNode menuId="400030020"  menuName="巡查设备管理" 		iconCls="" url="impnhyw/yw/nhyw/nhywjtxcrzgl/jtssxcsb/jtsschsbgl.jsp"  display="true"></MenuNode>
		</MenuNode>	
	</MenuNode>
	<MenuNode menuId="5000"  menuName="分析研判" iconCls="yw-count" url=""  display="true" >
		<MenuNode menuId="500010"  menuName="运维报表"    url=""   display="true">
			<MenuNode menuId="500010010"  menuName="故障统计" 	iconCls=""  url="impnhyw/yw/operationcount/videoarchivecount/alarmcount/alarmcount.jsp"  display="true"></MenuNode>
			<MenuNode menuId="500010020"  menuName="运维考核统计" 		iconCls=""  url="impnhyw/yw/operationcount/regionassessmentcount/regionAssessmentCount.jsp"  display="true"></MenuNode>																																						
			<MenuNode menuId="500010030"  menuName="在线率统计" 		iconCls=""  url="impnhyw/yw/operationcount/videoarchivecount/onlinecount/onlinecount.jsp"  display="true"></MenuNode>													
			<MenuNode menuId="500010040"  menuName="离线时长统计" 		iconCls=""  url="impnhyw/yw/operationcount/onlinedurationcount/onlinedurationcount.jsp"  display="true"></MenuNode>
			<MenuNode menuId="500010050"  menuName="区域录像统计" 		iconCls=""  url="impnhyw/yw/operationcount/arearecordcount/areaRecordCount.jsp"  display="true"></MenuNode>																																						
			<MenuNode menuId="500010060"  menuName="点位录像统计" 		iconCls=""  url="impnhyw/yw/operationcount/videoarchivecount/pointvideocount/pointrecord.jsp"  display="true"></MenuNode>																																						
		</MenuNode>	
		<MenuNode menuId="500020"  menuName="考核评价管理"    url=""   display="true">
			<MenuNode menuId="500020010" menuName="服务商管理"   url="impnhyw/nhyw/khpj/fwsgl/nhywfwsgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="500020020" menuName="设备厂商管理"  url="impnhyw/nhyw/khpj/sbcsgl/nhywsbcsgl.jsp"  display="true" ></MenuNode>																	
			<MenuNode menuId="500020030"  menuName="设备绩效评估" 		iconCls=""  url="impnhyw/yw/operationcount/vqdcount/vqdCount.jsp"  display="true"></MenuNode>																									
			<MenuNode menuId="500020040"  menuName="运维商绩效评估" 	iconCls=""  url="impnhyw/yw/operationcount/videoarchivecount/orderinfocount/orderinfocount.jsp"  display="true"></MenuNode>
			<MenuNode menuId="500020050"  menuName="运维人员绩效评估" 	iconCls=""  url="impnhyw/yw/operationcount/videoarchivecount/orderpeoplecount/orderpeoplecount.jsp"  display="true"></MenuNode>
			<!-- 
			<MenuNode menuId="500030020"  menuName="工单处理效率统计" 	iconCls=""  url="impnhyw/yw/operationcount/videoarchivecount/orderefficientcount/orderefficientcount.jsp"  display="true"></MenuNode>
			 -->
		</MenuNode>													
	</MenuNode>
	<MenuNode menuId="6000"  menuName="基础数据" iconCls="yw-asset" url=""  display="true" >
		 <MenuNode menuId="600010"  menuName="信息配置管理"    url=""   display="true">
			<MenuNode menuId="600010010" menuName="项目信息管理"  url="impnhyw/nhyw/xxpzgl/xmxxgl/nhywxmxx.jsp"  display="true" ></MenuNode>																	
			<MenuNode menuId="600010020" menuName="供应商管理"  url="impnhyw/nhyw/gysgl/gysxx/nhywgysxx.jsp"  display="true" ></MenuNode>		
			<MenuNode menuId="600010030" menuName="产品型号管理"  url="impnhyw/nhyw/gysgl/cpxhgl/nhywcpxhgl.jsp"  display="true" ></MenuNode>																								
		</MenuNode>													
		<MenuNode menuId="600020"  menuName="基础数据管理"    url=""   display="true">
			<MenuNode menuId="600020010" menuName="标志管理"  url="impnhyw/yw/nhyw/nhywjtbzgl/nhywjtbzgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020020" menuName="标线管理"  url="impnhyw/yw/nhyw/nhywjtbxgl/nhywjtbxgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020030" menuName="护栏管理"  url="impnhyw/yw/nhyw/nhywjthlgl/nhywjthlgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020040" menuName="信号灯管理"  url="impnhyw/yw/nhyw/nhywjtxhdgl/nhywjtxhdgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020050" menuName="电子监控管理"  url="impnhyw/yw/nhyw/nhywdzjkgl/nhywazxxgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020060" menuName="LED诱导屏管理"  url="impnhyw/yw/nhyw/nhywjtledydpgl/nhywjtledydpgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020070" menuName="编码管理"  url="impnhyw/yw/nhyw/nhywjtsbbhgl/nhywjtsbbhgl.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020080" menuName="建筑物管理"  url="impnhyw/yw/nhyw/nhywjtjzwxxb/nhywjtjzwxxb.jsp"  display="true" ></MenuNode>
		</MenuNode>	
		<MenuNode menuId="600030"  menuName="中心资源管理"    url=""   display="true">
			<MenuNode menuId="600030010"  menuName="资源组管理" 		iconCls="" url="impnhyw/yw/ptxztree/ptxzs.jsp"  display="true"> </MenuNode>
		</MenuNode>
		
	</MenuNode>
	<MenuNode menuId="7000"  menuName="设备巡检" iconCls="yw-taskmanage" url=""  display="true" >
		<MenuNode menuId="700010"  menuName="巡检管理"    url=""   display="true">
			<MenuNode menuId="700010010" menuName="监控计划管理"  url="impnhyw/yw/videomanage/videotask/ywvideotask/ywvideotask_new.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="700010020" menuName="监控集合管理"  url="impnhyw/yw/videomanage/videochannelset/ywvideochannelset/ywvideochannelset.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="700010030"  menuName="监控数据同步" 		iconCls="" url="impnhyw/yw/videosyncchannel/videosyncchannel/ywvideosyncaccount.jsp"  display="true"></MenuNode>
			<MenuNode menuId="700010040"  menuName="服务器计划管理" 		iconCls="" url="impnhyw/yw/machinemanage/machineinfo/ywmachineinfo.jsp"  display="true"></MenuNode>
		</MenuNode>
		<MenuNode menuId="700020"  menuName="告警通知"    url=""   display="true">
			<MenuNode menuId="700020010" menuName="告警规则"  url="impnhyw/yw/alarmtaskmanage/alarmrule/ywalarmruleinfo.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="700020020" menuName="告警代码"  url="impnhyw/yw/alarmtaskmanage/alarmcode/ywalarmeventcode.jsp"  display="true" ></MenuNode>
		</MenuNode>	
	</MenuNode>
	<MenuNode menuId="8000"  menuName="系统配置"    iconCls="set" url="" display="true" >
		<MenuNode menuId="800010"  menuName="用户配置"    url=""   display="true">
			<MenuNode menuId="800010010"  menuName="平台用户管理" 		iconCls="" url="impnhyw/bsystem/ptuserrole/ptyh.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800010040"  menuName="用户菜单权限"  		iconCls="" url="impnhyw/bsystem/menurole/ptcdjs.jsp"  display="true"> </MenuNode>
		</MenuNode>
		<MenuNode menuId="800030"  menuName="常量配置"    url=""   display="true">
			<MenuNode menuId="800030010"  menuName="系统常量" 		iconCls="" url="impnhyw/bsystem/ptConst/xtcl.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800030020"  menuName="系统参数" 		iconCls="" url="impnhyw/bsystem/ptConst/xtbhl.jsp"  display="true"> </MenuNode>
			<!-- 	
			<MenuNode menuId="800010030"  menuName="告警代码维护" 		iconCls="" url="impnhyw/yw/alarmtaskmanage/alarmcode/gjbhxx.jsp"  display="true"> </MenuNode>
		 	-->
		</MenuNode>		
		<MenuNode menuId="800040"  menuName="操作日志"    url=""   display="true">
			<MenuNode menuId="800040010"  menuName="操作日志查询" 		iconCls="" url="impnhyw/bsystem/ptlog/ptyhczrz.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800040020"  menuName="短信日志查询" 		iconCls="" url="impnhyw/yw/log/smslog/ywalarmsmslog.jsp"  display="true"> </MenuNode>
		</MenuNode>
	</MenuNode>
	
</menu>